## python-mod-pywebsocket 0.7

=== debian/changelog ===
python-mod-pywebsocket (0.7-1) unstable; urgency=low

  * Initial release (Closes: #646569)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Oct 2011 21:00:32 +0900
