=== debian/control ===
Source: python-mod-pywebsocket
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pywebsocket/
#Vcs-Git: git://git.debian.org/collab-maint/pywebsocket.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/pywebsocket.git;a=summary

Package: python-mod-pywebsocket
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: libapache2-mod-python
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: WebSocket extension for Apache HTTP Server
 The pywebsocket project aims to provide a WebSocket extension for Apache
 HTTP Server, mod_pywebsocket. You can also run it as a standalone server.
 .
 mod_pywebsocket is intended for testing or experimental purposes.
 mod_python is required. For wss, mod_ssl is also required.
