=== debian/watch ===
version=3
http://googlecode.debian.net/p/pywebsocket/mod_pywebsocket-(.*)\.tar\.gz
