## python-mod-pywebsocket 0.7.5

=== debian/changelog ===
python-mod-pywebsocket (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 May 2012 09:28:54 +0900

python-mod-pywebsocket (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 08 Apr 2012 20:04:20 +0900

python-mod-pywebsocket (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Verstion to 3.9.3.
    + debian/copyright: Update copyright-format 1.0.
  * debian/watch: No longer use googlecode.d.n. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 02 Apr 2012 09:34:07 +0900
