=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/pywebsocket/
-#Vcs-Git: git://git.debian.org/collab-maint/pywebsocket.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/pywebsocket.git;a=summary
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mod-pywebsocket/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mod-pywebsocket/trunk/
 
 Package: python-mod-pywebsocket
 Architecture: all
