## python-mod-pywebsocket 0.7.9

=== debian/changelog ===
python-mod-pywebsocket (0.7.9-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 07 May 2013 10:52:08 +0900
