=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/pywebsocket/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mod-pywebsocket/trunk
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mod-pywebsocket/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mod-pywebsocket/trunk/
 
 Package: python-mod-pywebsocket
