=== debian/watch ===
version=3
http://code.google.com/p/pywebsocket/downloads/list?can=1 .*/mod_pywebsocket-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
