## python-mod-pywebsocket 0.8

=== debian/changelog ===
python-mod-pywebsocket (0.8-1) unstable; urgency=medium

  * Imported Upstream version 0.8

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 16:28:01 +0900

python-mod-pywebsocket (0.7.9-2) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ Mattia Rizzolo ]
  * debian/control:
    + Build depend on dh-python instead of python-support.  Closes: #786155
    + Bump standards-versions to 3.9.6, no changes needed.
  * Project moved to GitHub:
    + update Homepage on debian/control.
    + update Source on d/copyright.
    + update debian/watch.
  * Bump debian/compat to 9.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 17:54:47 +0000
