=== debian/watch ===
version=3

https://github.com/google/pywebsocket/tags .*/pywebsocket-(\d[\d\.]*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
